<?php 
  $resulttz = mysql_query("SELECT * FROM add_teachers where sr_no='$en' and session='$session' and code='$code'");
 $d_salary=mysql_result($resulttz,$i,"d_salary");
 echo $d_salary;
 
?>/
<?php 
$resulta = mysql_query("SELECT * FROM salary where sr_no=$en and APRIL='Paid' and session='$session' and code='$code' ORDER BY id ");
$qty= 0;
while ($a_rowa = mysql_fetch_row ($resulta)) {
?><?php $APRIL=$a_rowa[18];?>
<?php 
$tfee=$a_rowa[27];
$qty += $tfee;
}
echo $qty;
$gtfee1+=$qty;
$gfees1+=$d_salary-$qty;
?>


 